Libksbalibksba Active


Description

Libksba is a library to make the tasks of working with X.509 certificates, CMS data and related objects more easy. It provides a highlevel interface to the implemented protocols and presents the data in a consistent way. There is no more need to worry about all the nasty details of the protocols. The API gives the C programmer an easy way of interacting with the data. It copes with the version details X.509 protocols tend to have as well as with the many different versions and dialects. Applications must usually cope with all of this and it has to be coded over and over again.

Extracted automatically from Libksba homepage
Open new issue
Homepage
https://www.gnupg.org/related_software/libksba/
Version
1.3.5
Source file
source file
Hits
107

Install Libksba

brew install libksba

Dependencies 1

The following dependency will be installed if you install Libksba:

Libgpg-error.

Dependents 3

This formula is required by Dirmngr, Gnupg2 and GpgAgent.